html {
    background-color: #aaa;
}

.wrapper {
    background-color: #faa;
}

.rightbar {
    border-left: 1px solid #999;
}

.navi  a, .navi  a:visited, .navi a:active {
    color: #a00;
}

a, a:visited, a:active {
    color: #333;
}

.rightbar li {
    list-style-type: none;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

.content-item {
    background-color: #eee;
    border: 1px solid #aaa;
}

.navi {
    margin-bottom: 5px;
}

.navi li {
    list-style-type: none;
    margin-right: 1.0em;
    display: inline;
}

@media (max-width: 800px) {
    .rightbar {
        display: none;
    }
}